html {
  scroll-behavior: smooth;
}
.MyLPs {
  color: #2C2D31;
  overflow: hidden !important;
  background-color: white;
  position: relative;
  max-width: 1920px;
  margin-inline: auto;
}
.MyLPs .col_xs_4,
.MyLPs .col_xs_6,
.MyLPs .col_xs_8,
.MyLPs .col_xs_12 {
  padding: 10px;
}
.MyLPs .radiusCorners {
  border-radius: 16px;
}
.MyLPs img {
  width: auto;
  max-width: 100%;
}
.MyLPs .btnCommon {
  font-size: 1.25rem;
  font-weight: 600;
  border-radius: 5px;
  padding: 0.65em 1.2em;
  display: block;
  transition: all linear 0.1s;
  display: flex;
  justify-content: center;
  width: fit-content;
  margin: 2rem auto;
}
.MyLPs .btnCommon span {
  align-self: center;
}
.MyLPs .btnCommon.white {
  background-color: white;
}
.MyLPs .btnCommon.white:hover {
  opacity: 0.9;
}
.MyLPs .btnCommonBig {
  font-size: 27px;
}
.MyLPs .linkStretched {
  z-index: 5;
  overflow: hidden;
  display: block;
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.MyLPs p {
  font-size: 1.375rem;
  line-height: 1.3;
  font-weight: 400;
}
.MyLPs .f18 {
  font-size: 1.125rem;
  line-height: 1.2;
}
.MyLPs .f30 {
  font-size: 1.875rem;
  line-height: 1.2;
}
.MyLPs .f36,
.MyLPs h2 {
  font-size: 2.25rem;
  line-height: 1.2;
}
.MyLPs .f60 {
  font-size: 3.75rem;
  line-height: 1.2;
}
.section1 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1.png') left 40% no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1bg.jpg') center bottom no-repeat;
  background-size: 55%, auto;
  height: 50vw;
  padding-top: 14%;
  position: relative;
}
.section1 img {
  position: absolute;
  top: 2rem;
  right: 0;
}
.section1 .flexRow {
  align-items: center;
  justify-content: end;
}
.section2 .flexRow {
  justify-content: space-between;
}
.section3 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section3bg.jpg') center top no-repeat;
  background-size: 100% 100%;
  padding-block: 8em;
}
.section3 .flexRow {
  justify-content: center;
  gap: 3rem;
}
.section3 .desc {
  overflow: hidden;
  border-radius: 4rem;
  background-color: #e9ecfd;
  height: 100%;
}
.section3 .desc .inner {
  padding: 1em 2em 3em 2em;
}
.section4 {
  background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section4bg-top.jpg') left top no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section4bg-bottom.jpg') left 100% no-repeat;
  background-size: 100%;
  padding-block: 4em 0%;
}
.section4 .flexRow {
  gap: 5rem;
  align-items: center;
}
.section4 .desc1 {
  padding-top: 18em;
}
.section4 .flexRow2 {
  margin-top: 3rem;
}
.section4 .flexRow3 {
  margin-top: 2rem;
}
/*******form css********/
.form_wrapper {
  background: #4a60f2 url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/form_bg.jpg') center top no-repeat;
  background-size: 100%;
  padding-block: 15em 4em;
}
.business_form_wrapper {
  background-color: white;
  border-radius: 30px;
  padding: 50px 40px;
}
.business_form_wrapper .desc {
  padding-inline: 1em 2em;
}
.business_form {
  padding-left: 40px;
  border-left: solid thin #ffbf39;
}
.business_form .inputField input,
.business_form .inputField label {
  text-align: left;
}
.business_form .inputField {
  min-height: 70px;
  padding-block: 20px;
}
.disclaimer {
  margin-bottom: 20px;
  height: 80px;
  width: 100%;
  padding: 10px;
  overflow-y: auto;
  background-color: #f5f5f5;
  font-size: 12px;
  line-height: 1.4;
}
.CheckBoxesWrapper {
  margin-block: 10px;
}
.CheckBoxesWrapper input {
  float: left;
  width: 20px;
}
.CheckBoxesWrapper {
  font-size: 14px;
  font-weight: 400;
  position: relative;
  padding-left: 25px;
}
.CheckBoxesWrapper .EditingFormControlNestedControl {
  position: absolute;
  top: 2px;
  left: 0;
}
.SubmitInput input {
  background-color: #fdbe38;
  border-radius: 5px;
  border: none;
  width: fit-content;
  padding: 15px 25px;
  font-size: 16px;
  font-weight: 600;
  font-family: 'Proxima Nova', sans-serif !important;
  transition: all linear 0.1s;
  color: black;
}
.SubmitInput input:hover {
  opacity: 0.8;
}
::placeholder {
  color: inherit;
  opacity: 1;
}
.business_form_wrapper #thank_you {
  background-color: #bff1cf;
  font-size: 12px;
  color: #216a49;
  margin-top: 20px;
  border-radius: 8px;
  padding: 10px 15px;
  display: flex;
  align-items: center;
}
.business_form_wrapper #thank_you img {
  width: 15px;
  margin-right: 15px;
  filter: invert(66%) sepia(23%) saturate(465%) hue-rotate(100deg) brightness(97%) contrast(89%);
}
@media (min-width: 1280px) {
  .fixed_container {
    flex-basis: 1280px;
    max-width: 1280px;
  }
}
@media (max-width: 1200px) {
  .MyLPs .f30 {
    font-size: 1.5rem;
  }
  .MyLPs .f60 {
    font-size: 3rem;
  }
  .MyLPs .btnCommon {
    font-size: 1.125rem;
  }
  .section1 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1.png') left 50% no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1bg.jpg') center bottom no-repeat;
    background-size: 60%, auto;
    height: 35rem;
    padding-top: 0;
    display: flex;
    align-items: center;
  }
  .section1 img {
    max-width: 10rem;
  }
  .section3 {
    margin-top: 2rem;
  }
  .section3 .flexRow {
    gap: 0;
  }
  .section4 .flexRow {
    gap: 0;
  }
  .section4 .desc1 {
    padding-top: 9em;
  }
}
@media (max-width: 991px) {
  .MyLPs p {
    font-size: 1.125rem;
  }
  .section1 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1.png') -70px 50% no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1bg.jpg') center bottom no-repeat;
    background-size: 60%, auto;
  }
}
@media (max-width: 768px) {
  .MyLPs .f18 {
    font-size: 0.875rem;
  }
  .MyLPs .f36 {
    font-size: 1.875rem;
  }
  .section1 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1m.png') 40% 10% no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1bgm.jpg') center bottom no-repeat;
    background-size: 60%, 100%;
    height: auto;
    padding-block: 50% 8em;
  }
  .section1 .flexRow {
    justify-content: center;
  }
  .section2 .flexRow {
    justify-content: center;
  }
  .section2 .flexRow img {
    margin-top: 2rem;
    margin-inline: auto;
    max-width: 65%;
  }
  .section3 {
    background: #f5f6fe;
    padding-block: 3em 1em;
  }
  .section3 .flexCol_11 {
    margin-bottom: 1.5rem;
  }
  .section4 {
    background: #e9ecfd;
    margin-top: 2rem;
    padding-block: 3em;
  }
  .section4 .flexRow {
    gap: 0;
  }
  .section4 .desc1 {
    padding-top: 1em;
  }
  .form_wrapper {
    background: #4a60f2;
    padding-block: 4em;
  }
  .business_form {
    padding-left: 0;
    border-left: none;
    border-top: solid thin #ffbf39;
    margin-top: 0.5rem;
    padding-top: 1.5rem;
  }
  .business_form_wrapper .desc {
    padding-inline: 0;
  }
}
@media (max-width: 576px) {
  .MyLPs p {
    font-size: 1rem;
  }
  .MyLPs .btnCommon {
    font-size: 1rem;
  }
  .MyLPs .f30 {
    font-size: 1.2rem;
  }
  .MyLPs .f36 {
    font-size: 1.4rem;
  }
  .MyLPs .f60 {
    font-size: 2.125rem;
  }
  .section1 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1m.png') 40% 15% no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1bgm.jpg') center bottom no-repeat;
    background-size: 440px, 100%;
    height: auto;
    padding-block: 23em 8em;
  }
  .section1 .flexRow {
    justify-content: center;
  }
  .section2 {
    margin-top: 2rem;
  }
  .section2 .flexRow img {
    margin-top: 1rem;
    max-width: 78%;
  }
  .section3 .desc {
    border-radius: 2rem;
  }
  .section3 .desc .inner {
    padding: 1em 1.5em 2em 1.5em;
  }
  .section4 .container {
    padding-inline: 0 !important;
  }
  .section4 .flexRow3 .flexCol_12 {
    padding-inline: 0;
  }
  .business_form {
    margin-top: 20px;
    padding-top: 20px;
  }
}
@media (max-width: 460px) {
  .section1 {
    background: url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1m.png') 0 15% no-repeat, #e9ecfd url('https://support3.you.gr/you/redesign/landing_pages/cloud-services/section1bgm.jpg') center bottom no-repeat;
    background-size: 87%, 100%;
    height: auto;
    padding-block: 78% 6em;
  }
  .section1 img {
    max-width: 8rem;
  }
}